Catalyst-Helper

Errors

Catalyst-Helper-1.0_01 has the following 3 errors.

CategoryError
missing_prereqsCatalyst-Runtime,Class-Accessor
no_unauthorized_packagesModule::Install::Catalyst
use_warningsCatalyst::Helper, Module::Install::Catalyst